
Base Distribution - Story # 40891

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-13 Assigned To:
Updated: 2013-01-29 Due date:
Subject: As any user, I want fast TypoScript rendering
Description

Subtasks:
Task # 40892: check TypoScript performance bottlenecks Closed

History
#1 - 2012-09-14 12:17 - Robert Lemke
- Target version changed from Sprint February 2013 to Sprint 10 (1.0 TP1)

#2 - 2012-09-14 12:22 - Robert Lemke
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013

#3 - 2012-09-14 12:23 - Robert Lemke
- Position deleted (3)
- Position set to 1

#4 - 2012-09-17 11:38 - Sebastian Kurfuerst
- Status changed from New to Postponed
- Position deleted (2)
- Position set to 1

#5 - 2012-09-20 11:56 - Sebastian Kurfuerst
- Status changed from Postponed to New
- Position deleted (2)
- Position set to 2

#6 - 2012-10-11 11:15 - Sebastian Kurfuerst
- Target version changed from Sprint February 2013 to 1.0 beta 1
- Position deleted (42)
- Position set to 2

#7 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (1.0 beta 1)
- Position deleted (6)
- Position set to 61

#8 - 2013-01-29 15:36 - Sebastian Kurfuerst
- Status changed from New to Closed

Currently not a problem after some profiling
